Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155004 - No volume applet
Summary: No volume applet
Keywords:
Status: CLOSED DUPLICATE of bug 154936
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-15 15:38 UTC by Sigge Kotliar
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-13 09:47:47 UTC


Attachments (Terms of Use)

Description Sigge Kotliar 2005-04-15 15:38:00 UTC
Description of problem:
After having upgraded to FC4T2 from FC3 there is no volume applet in my panel.
When trying to add one, I get no error messages or anything, but no volume
applet appears. Tried updating gnome-applets to rawhide, didn't help.


Version-Release number of selected component (if applicable):
gnome-applets-2.10.1-3
gnome-panel-2.10.1-1

Comment 1 Sigge Kotliar 2005-08-13 09:47:47 UTC
Caused by the same reason as Bug 154936.

*** This bug has been marked as a duplicate of 154936 ***


Note You need to log in before you can comment on or make changes to this bug.